{
  "look_id": "tifalockhartff7festivebluedaffodil_illu_dwnsty_000008",
  "look_name": "Tifalockhartff7Festivebluedaffodil Illu Dwnsty 000008",
  "character_id": "tifa_lockhart",
  "positive": "tifa_lockhart, long_hair, black_hair, red_eyes, blue_dress, blue_flower, hair_flower, festive_dress, very_long_hair",
  "negative": "(lowres:1.2), (worst quality:1.4), (low quality:1.4), (bad anatomy:1.4), multiple views, jpeg artifacts, artist name, young",
  "lora": {
    "lora_name": "Illustrious/Looks/TifaLockhartFF7FestiveBlueDaffodil_Illu_Dwnsty-000008.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "festivebluedaffodiltflckhrt",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "tifa_lockhart",
    "blue_dress",
    "black_hair",
    "long_hair",
    "flower",
    "red_eyes"
  ]
}
